<?
 session_start();
?>
<body bgcolor=silver>
<script>
window.resizeTo(600,200);
window.moveTo(200,100);
</script>

<?
 if($user !='Administrator')
 {
   print "<P><P>&nbsp;<center><font color=red face=verdana>You are not authorized to edit</font>";
   print "<br><BR><input type=button value='OK' onClick='window.close()'>";
   return;
 }
?>
<style>
 td{font-family:verdana;font-size:14;color:black;}
 th{font-family:verdana;font-size:14;color:white;background-color:#5b5858}
 body{background-color:silver;}
 input
  {border-style:ridge;
   border-color:black;
   height:25px;
   border-size=1;
   font-family:verdana;
   color:black;
  }
 .button
  {border-style:ridge;
   border-color:#22437f;
   background-color:white;
   height:25px;
   font-weight:bold;
   border-size=1;
   font-family:sans-serif;
   color:BLACK;
  }
</style>
<?
include("opendb.php");
$result=mysqli_query($db,"select * from groups where groupcode='$code'");
$row=mysqli_fetch_row($result)
?>
<body onload=document.f1.group.focus()>
<center>
<form name=f1 action="updgroup.php" method=post>
<input type=hidden name='code' value='<?print $row[0]?>'>
<table border=0>
<tr><td colspan=2 align=center bgcolor=#5b5858 height=30><font color=white><b> MODIFY ITEM GROUP</td></tr>
<tr><td>Group Name</td><td><input type=text size=40 name=group value='<?print $row[1]?>'></td></tr>
<tr><td>Description</td><td><input type=text size=40 name=desc value='<?print $row[2]?>'></td></tr>

<tr><td colspan=2 align=center bgcolor=#5b5858 height=30>
<input type=submit value="Update"> <input type=button value="Cancel" onClick=window.close()> </td></tr>
</table>
</form>

 
